/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* FOOTER BLOCKS..................
* BOTTOM SECTION BLOCKS..........
* RESPONSIVE BLOCKS..............
*/

/* ------------------------------------ *\
  ==FOOTER BLOCKS
\* ------------------------------------ */

footer {
  background-color: #eee;
  color: #222;
}

footer .block__title {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  margin-top: 0;
  text-align: left;
}

footer iframe {
  display: block;
}

footer .block-pagetitle__content h1::after,
footer .block__title::after {
  margin: initial;
}

footer .block-amu-irphe-contact {
  padding: 0 1.25rem;
}

footer .block-map {
  border-top: 1px solid #ddd;
}

footer .block-logo__content ul li {
  display: inline-block;
  float: left;
}

/* ------------------------------------ *\
  ==BOTTOM SECTION BLOCKS
\* ------------------------------------ */
.bottom-section {
  background-color: #333d47;
  color: #fff;
  padding: 2rem 1.5rem;
}

.bottom-section a {
  color: #fff;
}

/* Logo section */
.bottom-section .block-logo__content ul {
  display: flex;
  justify-content: space-around;
  margin: 0;
}

.bottom-section .block-logo__content ul li {
  margin-right: 1rem;
}

@media screen and (min-width: 64em) {

  .bottom-section .block-logo__content ul {
    align-items: center;
    display: flex;
    justify-content: flex-start;
  }

  .bottom-section .block-logo__content ul li {
    display: inline-block;
    margin-right: 1.5rem;
  }

  .bottom-section .block-logo__content ul li:not(:last-child) {
    margin-right: 1.5rem;
  }
}

/* Mentions légales */
.bottom-section a:hover {
  color: #fff;
  text-decoration: underline;
}

/* Copyright section */
.block-copyrights-5,
.block-amu-irphe-copyrights-5 {
  text-align: right;
}

.block-copyrights-5 p,
.block-amu-irphe-copyrights-5 p {
  padding-top: .5rem;
}

.block-logo-5 p,
.block-logo p,
.block-amu-irphe-copyrights-5 p,
.block-amu-irphe-copyrights-5 .block__content p a {
  color: #fff;
  font-size: .75rem;
  font-weight: 500;
  margin-bottom: initial;
}

.block-amu-irphe-copyrights-5 .block__content p a:hover {
  border-bottom: 1px solid #fff;
}

/* Contact */
.block-contact p {
  color: #555;
  font-size: 1rem;
}

/* Mentions légales */
.block-useraccountmenu-2 .menu a {
  margin-bottom: 1rem;
  padding: 0;
}

/* User account */
.block-useraccountmenu-2 .menu li {
  display: block;
  width: 100%;
}

/* ------------------------------------ *\
  ==SOCIAL NETWORK BUTTON
\* ------------------------------------ */
.social-network {
  align-items: center;
  display: flex;
  justify-content: center;
  text-align: center;
}

.rounded-social-buttons {
  display: inline-block;
  text-align: center;
}

ul.rounded-social-buttons {
  list-style-type: none;
  margin: 0;
}

.rounded-social-buttons li {
  display: inline-block;
}

.rounded-social-buttons .social-button {
  border-radius: 1.6875rem;
  color: #333d47;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: normal;
  height: 2rem;
  line-height: 2em;
  margin-right: .25rem;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all .5s ease;
  width: 2rem;
}

.rounded-social-buttons .social-button.facebook,
.rounded-social-buttons .social-button.twitter,
.rounded-social-buttons .social-button.linkedin {
  background-color: #fff;
}

.rounded-social-buttons .social-button.facebook {
  color: #3b5998;
}

.rounded-social-buttons .social-button.twitter {
  color: #55acee;
}

.rounded-social-buttons .social-button.linkedin {
  color: #007bb5;
}

.rounded-social-buttons .social-button.facebook:hover,
.rounded-social-buttons .social-button.facebook:focus {
  background: #3b5998;
  border-color: #3b5998;
  color: #fff;
}

.rounded-social-buttons .social-button.twitter:hover,
.rounded-social-buttons .social-button.twitter:focus {
  background-color: #55acee;
  border-color: #55acee;
  color: #fff;
}

.rounded-social-buttons .social-button.linkedin:hover,
.rounded-social-buttons .social-button.linkedin:focus {
  background: #007bb5;
  border-color: #007bb5;
  color: #fff;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */

/* Small only */
@media screen and (max-width: 39.9375em) {
  .block-copyrights-5__content {
    text-align: left;
  }

  .block-copyrights-5 p,
  .block-amu-irphe-copyrights-5__content,
  .social-network {
    padding-top: 1.5rem;
    text-align: center;
  }

  .block-logo-5__content p,
  .block-logo__content p {
    margin-bottom: 1rem;
    text-align: center;
  }

  footer {
    padding-top: 2.5rem;
  }

  footer .block-amu-irphe-contact__content {
    margin-bottom: 3rem;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {
  footer {
    padding-top: 5rem;
  }

  footer .block-amu-irphe-contact__content {
    margin-bottom: 5rem;
  }
}
